### Method

# Adw SwipeTracker set_allow_mouse_drag

#### Declaration [src]

    void
    adw_swipe_tracker_set_allow_mouse_drag (
      AdwSwipeTracker* self,
      gboolean allow_mouse_drag
    )

#### Description [src]

Sets whether `self` can be dragged with mouse pointer.

Available since: | 1.0

Sets property | `Adw.SwipeTracker:allow-mouse-drag`

#### Parameters

`allow_mouse_drag` | `gboolean`
| Whether to allow mouse dragging.